@charset "utf-8";
/* CSS testing Document - Educational Purposes Only */
/* 
~~~~~~~~~~~~~~~~
    background-image: url("Back.gif"); 
    background-repeat:no-repeat;
	background-size:contain;
	background-position:center;

~~~~~~~~~~~~~~~~
*/

body {
    background-image: url("../images/Back.png"); 
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
	max-width: 100%;
	height: auto;
	
	/*
	
	
	*/
} 

.responsive {
    max-width: 100%;
    height: auto;
} 

.hs-responsive{overflow-x:auto}

/* Colors */
.hs-amber,.hs-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.hs-aqua,.hs-hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.hs-blue,.hs-hover-blue:hover{color:#fff!important;background-color:#2196F3!important}
.hs-light-blue,.hs-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.hs-brown,.hs-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.hs-cyan,.hs-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.hs-blue-grey,.hs-hover-blue-grey:hover,.hs-blue-gray,.hs-hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}
.hs-green,.hs-hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
.hs-light-green,.hs-hover-light-green:hover{color:#000!important;background-color:#8bc34a!important}
.hs-indigo,.hs-hover-indigo:hover{color:#fff!important;background-color:#3f51b5!important}
.hs-khaki,.hs-hover-khaki:hover{color:#000!important;background-color:#f0e68c!important}
.hs-lime,.hs-hover-lime:hover{color:#000!important;background-color:#cddc39!important}
.hs-orange,.hs-hover-orange:hover{color:#000!important;background-color:#ff9800!important}
.hs-deep-orange,.hs-hover-deep-orange:hover{color:#fff!important;background-color:#ff5722!important}
.hs-pink,.hs-hover-pink:hover{color:#fff!important;background-color:#e91e63!important}
.hs-purple,.hs-hover-purple:hover{color:#fff!important;background-color:#9c27b0!important}
.hs-deep-purple,.hs-hover-deep-purple:hover{color:#fff!important;background-color:#673ab7!important}
.hs-red,.hs-hover-red:hover{color:#fff!important;background-color:#f44336!important}
.hs-sand,.hs-hover-sand:hover{color:#000!important;background-color:#fdf5e6!important}
.hs-teal,.hs-hover-teal:hover{color:#fff!important;background-color:#009688!important}
.hs-yellow,.hs-hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.hs-white,.hs-hover-white:hover{color:#000!important;background-color:#fff!important}
.hs-black,.hs-hover-black:hover{color:#fff!important;background-color:#000!important}
.hs-grey,.hs-hover-grey:hover,.hs-gray,.hs-hover-gray:hover{color:#000!important;background-color:#bbb!important}
.hs-light-grey,.hs-hover-light-grey:hover,.hs-light-gray,.hs-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.hs-dark-grey,.hs-hover-dark-grey:hover,.hs-dark-gray,.hs-hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}
.hs-pale-red,.hs-hover-pale-red:hover{color:#000!important;background-color:#ffdddd!important}
.hs-pale-green,.hs-hover-pale-green:hover{color:#000!important;background-color:#ddffdd!important}
.hs-pale-yellow,.hs-hover-pale-yellow:hover{color:#000!important;background-color:#ffffcc!important}
.hs-pale-blue,.hs-hover-pale-blue:hover{color:#000!important;background-color:#ddffff!important}
.hs-text-red,.hs-hover-text-red:hover{color:#f44336!important}
.hs-text-green,.hs-hover-text-green:hover{color:#4CAF50!important}
.hs-text-blue,.hs-hover-text-blue:hover{color:#2196F3!important}
.hs-text-yellow,.hs-hover-text-yellow:hover{color:#ffeb3b!important}
.hs-text-white,.hs-hover-text-white:hover{color:#fff!important}
.hs-text-black,.hs-hover-text-black:hover{color:#000!important}
.hs-text-grey,.hs-hover-text-grey:hover,.hs-text-gray,.hs-hover-text-gray:hover{color:#757575!important}
.hs-text-amber{color:#ffc107!important}
.hs-text-aqua{color:#00ffff!important}
.hs-text-light-blue{color:#87CEEB!important}
.hs-text-brown{color:#795548!important}
.hs-text-cyan{color:#00bcd4!important}
.hs-text-blue-grey,.hs-text-blue-gray{color:#607d8b!important}
.hs-text-light-green{color:#8bc34a!important}
.hs-text-indigo{color:#3f51b5!important}
.hs-text-khaki{color:#b4aa50!important}
.hs-text-lime{color:#cddc39!important}
.hs-text-orange{color:#ff9800!important}
.hs-text-deep-orange{color:#ff5722!important}
.hs-text-pink{color:#e91e63!important}
.hs-text-purple{color:#9c27b0!important}
.hs-text-deep-purple{color:#673ab7!important}
.hs-text-sand{color:#fdf5e6!important}
.hs-text-teal{color:#009688!important}
.hs-text-light-grey,.hs-hover-text-light-grey:hover,.hs-text-light-gray,.hs-hover-text-light-gray:hover{color:#f1f1f1!important}
.hs-text-dark-grey,.hs-hover-text-dark-grey:hover,.hs-text-dark-gray,.hs-hover-text-dark-gray:hover{color:#3a3a3a!important}
.hs-border-red,.hs-hover-border-red:hover{border-color:#f44336!important}
.hs-border-green,.hs-hover-border-green:hover{border-color:#4CAF50!important}
.hs-border-blue,.hs-hover-border-blue:hover{border-color:#2196F3!important}
.hs-border-yellow,.hs-hover-border-yellow:hover{border-color:#ffeb3b!important}
.hs-border-white,.hs-hover-border-white:hover{border-color:#fff!important}
.hs-border-black,.hs-hover-border-black:hover{border-color:#000!important}
.hs-border-grey,.hs-hover-border-grey:hover,.hs-border-gray,.hs-hover-border-gray:hover{border-color:#bbb!important}